html,body{ overflow-x:hidden;}
.w1000{ width:1000px; margin:0 auto;}
td{
	font-size: 14px;
	color: #333333;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
line-height:23px;

}
a:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
a:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
a:hover {
	color: #000000;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	text-decoration: none;


}
a:active {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}

.menuson td {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft YaHei",  Arial, Helvetica, sans-serif;
}
.menuson {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.menuson a:link {
	font-size: 14px;
	color: #767676;
	text-decoration: none;
	font-family: "Microsoft YaHei";

}
.menuson a:visited {
	font-size: 14px;
	color: #767676;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.menuson a:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.menuson a:active {
	font-size: 14px;
	color: #767676;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
a.menusonnow:link {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
}
a.menusonnow:visited {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
}
a.menusonnow:hover {
	font-size: 14px;
	color: #666666;
	text-decoration: underline;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
}
a.menusonnow:active {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";
}
.foot td{
	font-size: 14px;
	color: #ebebeb;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.foot a:link {
	font-size: 14px;
	color: #ebebeb;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.foot a:visited {
	font-size: 14px;
	color: #ebebeb;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.foot a:hover {
	font-size: 14px;
	color: #ebebeb;
	text-decoration: underline;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}
.foot a:active {
	font-size: 14px;
	color: #ebebeb;
	text-decoration: none;
	font-family: "Microsoft YaHei",  "Arial", "Helvetica", "sans-serif";

}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ebebeb;
}
.menusontitle {
	font-family: "Microsoft YaHei",  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.logo {

	font-family: "Microsoft YaHei",  Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
div, ul, li, h3 {
	margin:0;
	padding:0
}
li {
	list-style:none;
}


#side {
	width:235px;
	float:left;
	margin:0px;
}
#side h3 {
	width:235px;
	background:#ffffff;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
        text-indent:10px;
	margin:0px;
}
#side h2 {
	background:#d30301 url(/userlist/admin/data/userpic/menu_add.gif) 10px center no-repeat;
	font-size:14px;
	line-height:29px;
	font-weight:bold;
	text-indent:29px;
	margin:0px;
}
#side h3 a, #side h2 a {
	display:block;
	width:235px;
	height:30px;
	line-height:30px;
	padding-top:0px;
	color:#000;
	text-decoration:none
}
#side li {
	text-indent:20px;
	line-height:30px;
}
#side li a {
	display:block;
	width:235px;
	height:30px;
	line-height:30px;
	text-decoration:none
}
#side .menu_cur {
	color:#000000;
	border-left:5px solid #ccc;
	background:#eee;
	margin:0 auto;
}
#side .h3_cur {
	background:#eeeeee;
	color:#000000;
	margin:0 auto;
}
#side .h2_click {
	color:#000000;
	text-indent:25px;
	
	margin:0 auto;
}